[Wallpaper]
Encoding=UTF-8
File=Blkmarble.jpg
Name=Black Marble
Name[af]=Swart Graniet
Name[bn]=ব্ল্যাক মার্বল
Name[ca]=Marbre negre
Name[cs]=Černý mramor
Name[da]=Sort marmor
Name[de]=Schwarzer Marmor
Name[el]=Μαύρο μάρμαρο
Name[eo]=Negra marmoro
Name[es]=Mármol negro
Name[et]=Must marmor
Name[fi]=Musta marmori
Name[fr]=Marbre Noir
Name[fy]=Swart marmer
Name[he]=שיש שחור
Name[hi]=काला संगमरमर
Name[hu]=Fekete márvány
Name[is]=Svartur marmari
Name[it]=Marmo nero
Name[lt]=Juodas marmuras
Name[nb]=Svart marmor
Name[nds]=Swatt Marmor
Name[nl]=Zwart marmer
Name[nn]=Svart marmor
Name[pa]=ਕਾਲਾ ਸੰਗਮਰਮਰ
Name[pl]=Czarny marmur
Name[pt]=Mármore Negro
Name[ro]=Marmură neagră
Name[ru]=Чёрный мрамор
Name[se]=Čáhppes márbmor
Name[sk]=Čierny mramor
Name[sl]=Črn marmor
Name[sr]=Црни мермер
Name[sr@Latn]=Crni mermer
Name[sv]=Svart marmor
Name[ta]=கறுப்புப் பளிங்கு
Name[tg]=Сафоли сиёҳ
Name[tr]=Siyah Misket
Name[uk]=Чорний мармур
ImageType=pixmap

